/*
*****************************************
 PVII Harmony: CSS Page Grid Framework
 by Project Seven Development - ver 1.2.0
 www.projectseven.com
*****************************************
*/
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v18-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v18-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v18-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
body {
	font-family: 'Open Sans',Verdana, Geneva, Helvetica, sans-serif;
	margin: 0px auto;
	background:rgb(163,162,137);/*rgb(148,147,117);*/
	font-size: 100%;
}
.p7HMY {
	margin: auto;
}
.p7HMY .hmy-content .row {
	padding-top: 0px !important;
	padding-bottom:0px !important;
	}
.p7HMY 
    .hmy-content.extrapad {
	padding-top:50px;
	}
.p7HMY 
    .hmy-content.nopadtop {
	padding-top:0px!important;
	}
.p7HMY .hmy-content p {
	font-family: 'Open Sans',Verdana, Geneva, sans-serif;
	font-size:.96rem;
	font-weight:400;
	line-height:1.5;
	margin-top:4px;
	/*color:#292929;*/
}
.p7HMY .hmy-content p.legende {
font-family:'Open Sans', Verdana, Geneva, sans-serif;
font-size:.85rem;
line-height:1.2;
font-weight:400;
margin-top:5px!important;
}
.p7HMY .hmy-content p.f-liste {
font-size:.85rem!important;
line-height:1.3;
margin-top:4px!important;
}
.p7HMY .hmy-content p.right {
	padding: 0px !important;
	margin: 0px;
	font-size: .85rem !important;
	line-height: 1.3;
}
.p7HMY .hmy-content p.highlight {
	font-size:.96rem;
	line-height:1.4;
	color: #000;
	padding: 10px;
	background-color:#EBE27E;
	border-radius: 8px 5px 5px 8px;
	border:1px solid #FFF;
	border-left:5px solid #354A04;
	box-shadow: 0px 0px 4px #999;
}
.p7HMY .hmy-section p.lit {
	font-size:0.86rem!important;
	line-height: 1.2;
	margin-bottom:2px;
	margin-top:6px;
}
.p7HMY .hmy-section .right-border {
	border-right: 1px dotted #000;
}
.p7HMY .hmy-content-wrapper .border-bottom {
	border-bottom: 1px dotted #000;
}
/*General content links*/
.p7HMY .hmy-section a.text-link {
	border-bottom: 1px dotted #0000ff;
	color: #0000ff !important;
	text-decoration:none;
	}
.p7HMY .hmy-section a.text-link:hover {
	border-bottom: 1px solid #0000ff;
	color:#0000ff;
	text-decoration: none;
}
.p7HMY .hmy-section a.text-link:visited {
	border-bottom: 1px dotted #0000ff;
	color: #0000ff;
	text-decoration: none;
		}

a.external {
	background: url(../images/external18.png) center right no-repeat; margin-top:2px;padding-right:18px;}
a.pdf {
	background: url(../images/pdf.gif) center right no-repeat; margin-top:3px;padding-right:18px;}

.p7HMY .hmy-section .farbe {
	background-color:#F2EFD7;
}
.p7HMY .hmy-content ul.hmy {
	list-style-type:disc;
	font-size:.96rem;
	line-height:1.5;
	padding-left:14px;
	margin-top:-5px;
		}
.p7HMY .hmy-content ul.hmy2 {
	list-style-type:disc;
	font-size:.9rem;
	line-height:1.5;
	padding-left:50px;
	}
.p7HMY .hmy-content ul.hmy3 {
	list-style-type:none;
	font-size:.96rem;
	line-height:1.5;
	padding-left:0px;
	margin-top:-5px;
	color:#333;
	}
.p7HMY .hmy-content ul.system {
	list-style-type:disc;
	font-size:.9rem;
	line-height:1.5;
	padding-left:15px;
	}
.p7HMY .hmy-content ul.tb {
	margin-left: 0px;
	margin-right: -10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size:.9rem;
	line-height:1.3em;
	}
.p7HMY .hmy-content ul.tb2 {
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	list-style:none;
	font-size:.9rem;
	line-height:1.8;
	}
.p7HMY .hmy-content ol.gal_auswahl {
	margin-left: 0px;
	margin-right: -10px;
	padding: 0px 0px 10px 25px;
	font-size: .9rem!important;
	line-height:1.3;
	}
/*
******************************
         COLORS
******************************
*/
.p7HMY.hmy-color-root-top,
.p7HMY .hmy-content-wrapper.hmy-color-content-top {
	background-color: rgb(255, 255, 255);
	color: #000;
	padding-top:20px;
}
.p7HMY.hmy-color-root-beige,
.p7HMY .hmy-content-wrapper.hmy-color-content-hell {
	background-color: rgb(242, 239, 215);
	color: #000;
	padding-top:20px;
}
.p7HMY .hmy-content-wrapper.hmy-color-content-grau {
	background-color: rgb(237, 236, 232);
	color: #000;
}
.p7HMY.hmy-color-root-gray,
.p7HMY .hmy-content-wrapper.hmy-color-content-gray {
	background-color: rgb(134,134,134);
	color: #000;
}
.p7HMY.hmy-color-root-gray.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-gray.transparent {
	background-color: rgba(134,134,134,0.90);
	color: #000;
}
.p7HMY.hmy-color-root-black,
.p7HMY .hmy-content-wrapper.hmy-color-content-black {
	background-color: rgb(192,207,122);/*rgb(21,21,21);*/
	color: #FFF;
}
.p7HMY.hmy-color-root-black.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-black.transparent {
	background-color: rgba(21,21,21,0.90);
	color: #FFF;
}
.p7HMY.hmy-color-root-white,
.p7HMY .hmy-content-wrapper.hmy-color-content-white {
	background-color: rgb(255,255,255);
	color: #000;
}
.p7HMY.hmy-color-root-white.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-white.transparent {
	background-color: rgba(255,255,255,0.90);
	color: #000;
}
.p7HMY.hmy-color-root-1300,px,
.p7HMY .hmy-content-wrapper.hmy-color-content-1300,px {
	background-color: rgb(126,188,89);
	color: #FFF;
}
.p7HMY.hmy-color-root-1300,px.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-1300,px.transparent {
	background-color: rgba(126,188,89,0.90);
	color: #FFF;
}
.p7HMY.hmy-color-root-mint,
.p7HMY .hmy-content-wrapper.hmy-color-content-mint {
	background-color: rgb(76,182,159);
	color: #000;
}
.p7HMY.hmy-color-root-mint.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-mint.transparent {
	background-color: rgba(76,182,159,0.90);
	color: #000;
}
.p7HMY.hmy-color-root-blue,
.p7HMY .hmy-content-wrapper.hmy-color-content-blue {
	background-color: rgb(69,114,150);
	color: #FFF;
}
.p7HMY.hmy-color-root-blue.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-blue.transparent {
	background-color: rgba(69,114,150,0.90);
	color: #FFF;
}
.p7HMY.hmy-color-root-red,
.p7HMY .hmy-content-wrapper.hmy-color-content-red {
	background-color: rgb(251,11,11);
	color: #000;
}
.p7HMY.hmy-color-root-red.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-red.transparent {
	background-color: rgba(251,11,11,0.90);
	color: #000;
}

.p7HMY.hmy-color-root-skyblue,
.p7HMY .hmy-content-wrapper.hmy-color-content-skyblue {
	background-color: rgb(140,188,208);
	color: #000;
}
.p7HMY.hmy-color-root-skyblue.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-skyblue.transparent {
	background-color: rgba(140,188,208,0.90);
	color: #000;
}

.p7HMY.hmy-color-root-silver,
.p7HMY .hmy-content-wrapper.hmy-color-content-silver {
	background-color: rgb(242, 239, 215);
	color: #000;
}
.p7HMY.hmy-color-root-silver.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-silver.transparent {
	background-color: rgba(242, 239, 215,0.90);
	color: #000;
}

.p7HMY.hmy-color-root-purple,
.p7HMY .hmy-content-wrapper.hmy-color-content-purple {
	background-color: rgb(17,28,48);
	color: #FFF;
}
.p7HMY.hmy-color-root-purple.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-purple.transparent {
	background-color: rgba(17,28,48,0.90);
	color: #FFF;
}

.p7HMY.hmy-color-root-lavender,
.p7HMY .hmy-content-wrapper.hmy-color-content-lavender {
	background-color: rgb(154,77,85);
	color: #fff;
}
.p7HMY.hmy-color-root-lavender.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-lavender.transparent {
	background-color: rgba(154,77,85,0.90);
	color: #fff;
}

.p7HMY.hmy-color-root-beige,
.p7HMY .hmy-content-wrapper.hmy-color-content-beige {
	background-color: rgb(231,213,175);
	color: #000;
}
.p7HMY.hmy-color-root-beige.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-beige.transparent {
	background-color: rgba(231,213,175,0.90);
	color: #000;
}

.p7HMY.hmy-color-root-wine,
.p7HMY .hmy-content-wrapper.hmy-color-content-wine {
	background-color: rgb(167,27,27);
	color: #FFF;
}
.p7HMY.hmy-color-root-wine.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-wine.transparent {
	background-color: rgba(167,27,27,0.90);
	color: #FFF;
}

.p7HMY.hmy-color-root-forest,
.p7HMY .hmy-content-wrapper.hmy-color-content-forest {
	background-color: #5C6634;
	color: #FFF;
}
.p7HMY.hmy-color-root-forest.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-forest.transparent {
	background-color: rgba(107,138,85,0.90);
	color: #FFF;
}

.p7HMY.hmy-color-root-mist,
.p7HMY .hmy-content-wrapper.hmy-color-content-mist {
	background-color: rgb(192,207,122);
	color: #000;
}
.p7HMY.hmy-color-root-mist.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-mist.transparent {
	background-color: rgba(218,239,217,0.90);
	color: #000;
}

.p7HMY.hmy-color-root-rust,
.p7HMY .hmy-content-wrapper.hmy-color-content-rust {
	background-color: rgb(193,67,46);
	color: #FFF;
}
.p7HMY.hmy-color-root-rust.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-rust.transparent {
	background-color: rgba(193,67,46,0.90);
	color: #FFF;
}

.p7HMY.hmy-color-root-silverblue,
.p7HMY .hmy-content-wrapper.hmy-color-content-silverblue {
	background-color: rgb(75,103,119);
	color: #FFF;
}
.p7HMY.hmy-color-root-silverblue.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-silverblue.transparent {
	background-color: rgba(75,103,119,0.90);
	color: #FFF;
}

.p7HMY.hmy-color-root-gold,
.p7HMY .hmy-content-wrapper.hmy-color-content-gold {
	background-color: rgb(226,160,71);
	color: #000;
}
.p7HMY.hmy-color-root-gold.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-gold.transparent {
	background-color: rgba(226,160,71,0.90);
	color: #000;
}

.p7HMY.hmy-color-root-orange,
.p7HMY .hmy-content-wrapper.hmy-color-content-orange {
	background-color: rgb(239,118,51);
	color: #FFF;
}
.p7HMY.hmy-color-root-orange.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-orange.transparent {
	background-color: rgba(239,118,51,0.90);
	color: #FFF;
}
.p7HMY.hmy-color-root-pale,
.p7HMY .hmy-content-wrapper.hmy-color-content-orange {
	background-color: rgb(255,254,249);
	color: #000;
}
.p7HMY.hmy-color-root-pale.transparent,
.p7HMY .hmy-content-wrapper.hmy-color-content-pale.transparent {
	background-color: rgba(255,255,240,0.90);
	color: #000;
}
/*
******************************
           BORDERS
******************************
*/
.p7HMY.hmy-border-root-all,
.p7HMY .hmy-content-wrapper.hmy-border-content-all {
	border: 1px dotted;
}
.p7HMY.hmy-border-root-top,
.p7HMY .hmy-content-wrapper.hmy-border-content-top {
	border-top: 1px dotted;
}
.p7HMY.hmy-border-root-right,
.p7HMY .hmy-content-wrapper.hmy-border-content-right {
	border-right: 1px dotted;
}
.p7HMY.hmy-border-root-bottom,
.p7HMY .hmy-content-wrapper.hmy-border-content-bottom {
	border-bottom: 1px dotted;
}
.p7HMY.hmy-border-root-left,
.p7HMY .hmy-content-wrapper.hmy-border-content-left {
	border-left: 1px dotted;
}
.p7HMY.hmy-border-root-left-right,
.p7HMY .hmy-content-wrapper.hmy-border-content-left-right {
	border-left: 0px solid;
	border-right: 1px dotted;
}
.p7HMY.hmy-border-root-top-bottom,
.p7HMY .hmy-content-wrapper.hmy-border-content-top-bottom {
	border-top: 1px dotted !important;
	border-bottom: 1px dotted !important;
}
.border-black {
	border-color: #000 !important;
}
.border-white {
	border-color: #FFF !important;
}

/*
******************************
       BORDER-RADIUS
******************************
*/
.p7HMY.hmy-root-rounded,
.p7HMY .hmy-content-wrapper.hmy-content-rounded {
	border-radius: 5px;
}

/*
********************************
     Section Text Styles
********************************
*/
.p7HMY .hmy-section a.text-link {
	border-bottom: 1px dotted;
	transition: all linear .5s;
	color: inherit;
	text-decoration: none;
}
.p7HMY .hmy-section a.text-link:hover {
	border-bottom: 1px solid;
}
.hmy-section .hmy-img a,
.hmy-section .hmy-img a:hover {
	border: none;
	display: block;
}
/*.hmy-section h1,
.hmy-section h2,
.hmy-section h3,
.hmy-section h4,
.hmy-section h5 {
	margin: 24px 0px 0px 0px;
	font-weight: normal;
}
.hmy-section h1:first-child,
.hmy-section h2:first-child,
.hmy-section h3:first-child,
.hmy-section h4:first-child,
.hmy-section h5:first-child {
	margin: 0px;
}*/
.hmy-section h1 {
	font-size: 1.7rem;
}
h1.seitentitel {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #000;/*#961515;*/
	font-weight: lighter;
	font-style:italic;
	margin-top: 30px;
	margin-bottom: 5px;
	font-size: 2rem; 
	line-height: 1.2;
}
h1.artname-profil {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:rgb(128,0,0);
	padding: 5px 0px 0px 0px;
	margin-bottom:0px;
	font-size: 1.9rem; 
	line-height: 1.2;
	font-weight:normal;
}
/*.hmy-section  h2 {
	font-size: 1.5rem;
}*/
/*.hmy-section h2 {
	font-size:1.1rem!important;
	font-weight:600;
	padding: 10px 0 0 0!important;
}*/
.hmy-section h2.gruen {
	font-family:Arial, Verdana,sans serif;
	font-size: 1.2rem !important;
	font-weight: normal !important;
	padding: 3px 0px 0px 0px;
	margin-bottom:2px;
	border-bottom: 2px solid #819134;
	color:#333;
	}
.hmy-section h2.gattung {
	font-size:1.1rem!important;
	font-weight:600;
	margin-bottom:0px!important;
	padding:0px!important;
}
.hmy-content h2.profil {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 1.4rem;
	font-weight: lighter;
	padding: 0px;
	margin:4px 0px 2px 0px;
}
.hmy-content h2.thema1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:rgb(128,0,0);
	padding: 0px 0px 0px 0px;
	margin-bottom:0px;
	font-size: 1.9rem; 
	line-height: 1.2;
	border-bottom:1px solid #C33;}
.hmy-content h2.autor {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 1.4rem;
	font-weight: lighter;
	padding: 2px 0px 2px 0px;
	margin:0px 0px 0px 0px;
	}
h2.nachrangig {
	font-size: 1rem;
	line-height: 1;
	font-weight: bold;
}
.hmy-content h2.gattung-autor {
	margin-top: 10px !important;
	font-size: 1.4em;
	line-height: 1.1;
	font-weight: normal;
}
.hmy-content h2.gattung-deutsch {
	margin-top: 5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 1.6rem;
	line-height: 1.1;
	font-weight: 400;
}
.hmy-section h3 {
	font-size: 1.2rem;
	font-weight:400;
}
.hmy-section  h3.nachrangig {
	font-size: .95rem;
	font-weight: 400;
	font-style:normal;
	padding-bottom:0px;
	margin-bottom:10px;
}
h3.links {
	font-size: 1.1em;
	line-height:1.1;
	font-style:normal;
	font-weight:bold;
	margin-left:-10px;
}
.hmy-section h3.staudenliste {
	font-size: 1.1rem !important;
	font-weight:600 !important;
	font-style:normal;
	margin: 10px 0px 10px 0px;
}
.hmy-section h3.gattung {
	padding: 0px;
	font-size:1.4rem;
	font-weight:400;
}
.hmy-section h3.links {
	font-size: 1.1rem;
	line-height:1.1;
	font-weight:700;
}
.hmy-section h4, .hmy-section h5 {
	font-size: 1rem;
}
.hmy-section h4.pollenliste {
	font-size:1rem;
	margin-bottom:10px;
	}
.hmy-section ol.gal_auswahl {
	margin-left: 0px;
	margin-right: -10px;
	padding: 0px 0px 10px 25px;
	font-size: .8rem !important;
	line-height:1.3;
	}
.hmy-section p.listeD {
	font-size: .8rem;
	line-height: 1.3;
}
.hmy-section img.download {
	margin-bottom: 5px;
	}
hr.trennen {border:2px dashed #360;background-color:#FFF;width:auto;}

/*
********************************
       CONTENT AREAS
********************************
*/
.p7HMY .hmy-content p:first-child {margin-top: 0px;}
.rounded {border-radius: 4px;}
.hmy-content {padding: 10px 10px 20px 10px;}
.hmy-content-left {padding: 20px 0px 10px 0px;}
.hmy-content-right {padding: 20px 0px 10px 20px;}
.hmy-content-columnright {padding-top:48px !important;}
/*
**********************************
   CORE STYLES - DO NOT EDIT
**********************************
*/

.p7HMY {
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	display: -webkit-box;
	display: flex;
}
.hmy-section {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	box-sizing: border-box;
	display: flex;
}
.hmy-content-wrapper {
	box-sizing: border-box;
	width: 100%;
}
.hmy-content {
	box-sizing: border-box;
}
.hmy-vertical-center.hmy-content-wrapper {
	display: inline-flex;
	justify-content: center;
	flex-direction: column;
	width: 100%;
}
.p7HMY img {
	width: auto;
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
}
.hmy-box-separation .hmy-content-wrapper {
	margin: 5px;
	box-sizing: border-box;
	position: relative;
}
.hmy-content-wrapper .nomarginleft {
	margin-left: 0px!important;}
.hmy-content-wrapper .nomarginright {
	margin-right: 0px!important;}
.hmy-overflow {
	overflow: hidden;
}
/*
*************************
  Video-Map Iframe Styles
*************************
*/
.hmy-video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
}
.hmy-video-wrapper iframe, .hmy-video-wrapper object, .hmy-video-wrapper embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.hmy-map-wrapper {
	position: relative; 
	padding-bottom: 100%; 
	padding-top: 0px; 
	height: 0px; 
	overflow: hidden; 
	margin-bottom: 20px;
}
.hmy-map-wrapper iframe, .hmy-map-wrapper object, .hmy-map-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hmy-video-wrapper iframe,
.hmy-map-wrapper iframe {
	box-sizing: border-box;
}
.hmy-frame-border iframe {
	border: 1px solid #000 !important;
}
.hmy-frame-rnd iframe {
	border-radius: 5px;
}


/*
**********************************
     Legacy Browser Rules
**********************************
*/
.p7HMY.hmy-legacy {
	overflow: hidden;
	display: block;
}
.p7HMY.hmy-legacy .hmy-section {
	display: block;
	float: left;
	box-sizing: border-box;
	padding: 0px !important;
}
/*
***********************************
        Style Options 
***********************************
*/
.hmy-no-pad.hmy-content {padding: .5px 0px !important;}
.no-pad {padding: 0px !important;}
.no-pad-top {padding-top: 0px !important;}
.hmy-center {text-align: center;}
.hmy-right {text-align: right;}
.hmy-left {text-align: left;}

/*
***********************************************
    No Script Rules... For DW Design View
***********************************************
*/
.p7HMY.hmy-noscript {}


/*
***********************************************
               Media Queries
***********************************************
*/
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
body {font-size: 95%;}
html {-webkit-text-size-adjust: 100%;}
.p7HMY .hmy-section {flex-basis: 100% !important;}
.p7HMY.hmy-legacy .hmy-section {float: none !important; width: 100% !important;}
.p7HMY.hmy-content p {font-size:.9rem !important;}
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
body {font-size: 90%;}
.p7HMY .hmy-section {flex-basis: 100%!important;width:100%!important;font-size:85%;font-weight:400;}
.p7HMY .hmy-section .hmy-content-wrapper {border-radius: 0px !important; border-left: none !important; border-right: none !important;}
.p7HMY.hmy-legacy .hmy-section {float: none !important; width: 100% !important;}
}

